## libdatetime-tiny-perl 1.4

=== debian/changelog ===
libdatetime-tiny-perl (1.4-1) unstable; urgency=low

  * Initial release (closes: #696021).

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Dec 2012 22:58:04 +0100
