=== debian/control ===
Source: libdatetime-tiny-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdatetime-tiny-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdatetime-tiny-perl.git
Homepage: https://metacpan.org/release/DateTime-Tiny/

Package: libdatetime-tiny-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: lightweight datetime object module
 DateTime::Tiny is a most prominent member of the DateTime::Tiny suite of time
 modules.
 .
 It implements an extremely lightweight object that represents a datetime.
