=== debian/watch ===
version=3
https://metacpan.org/release/DateTime-Tiny/   .*/DateTime-Tiny-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
