=== debian/control ===
Source: libdatetime-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdatetime-tiny-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdatetime-tiny-perl.git
Homepage: https://metacpan.org/release/DateTime-Tiny

Package: libdatetime-tiny-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: lightweight datetime object module
 DateTime::Tiny is a most prominent member of the DateTime::Tiny suite of time
 modules.
 .
 It implements an extremely lightweight object that represents a datetime.
