=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.1.4
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-tiny-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-tiny-perl.git
 Homepage: https://metacpan.org/release/DateTime-Tiny
+Rules-Requires-Root: no
 
 Package: libdatetime-tiny-perl
 Architecture: all
