=== debian/watch ===
version=4
https://metacpan.org/release/DateTime-Tiny   .*/DateTime-Tiny-v?@ANY_VERSION@@ARCHIVE_EXT@$
